<HTML><HEAD><TITLE>Manpage of UL_ASD</TITLE>
</HEAD><BODY>
<H1>UL_ASD</H1>
Section: User Commands (1)<BR>Updated: January 2010<BR><A HREF="#index">Index</A>
<A HREF="index.html">Return to Main Contents</A><HR>

<A NAME="lbAB">&nbsp;</A>
<H2>NAME</H2>

ul_asd - manual page for uLan address server - version 0.1
<A NAME="lbAC">&nbsp;</A>
<H2>SYNOPSIS</H2>

<B>ul_asd</B>

<I>&lt;parameters&gt;</I>
<A NAME="lbAD">&nbsp;</A>
<H2>DESCRIPTION</H2>

<DL COMPACT>
<DT><B>-d</B>, <B>--uldev</B> &lt;name&gt;<DD>
name of uLan device [/dev/ulan]
<DT><B>-n</B>, <B>--ns</B> &lt;name&gt;<DD>
addr of name server
<DT><DD>
[-ORBNamingIOR=corbaloc:iiop:<A HREF="mailto:1.2@localhost">1.2@localhost</A>:4444/NameService]
<DT><B>-i</B>, <B>--ip</B> &lt;name&gt;<DD>
IP address for communication with client(s)
<DT><DD>
[-ORBIIOPIPName=localhost]
<DT><B>-c</B>, <B>--conf</B> &lt;name&gt;<DD>
name of configuration file [/etc/ulan/ul_asd.xml]
<DT><B>-D</B>, <B>--daemon</B><DD>
starting like deamon
<DT><B>-V</B>, <B>--version</B><DD>
show version
<DT><B>-h</B>, <B>--help</B><DD>
this usage screen
<P>
</DL>

<HR>
<A NAME="index">&nbsp;</A><H2>Index</H2>
<DL>
<DT><A HREF="#lbAB">NAME</A><DD>
<DT><A HREF="#lbAC">SYNOPSIS</A><DD>
<DT><A HREF="#lbAD">DESCRIPTION</A><DD>
</DL>
<HR>
This document was created by
<A HREF="index.html">man2html</A>,
using the manual pages.<BR>
Time: 15:19:55 GMT, January 24, 2010
</BODY>
</HTML>
